pypostalcode vulnerabilities

Radius searches on Canadian postal codes, location data

Latest version

0.3.6

First published

6 years ago

Latest version published

25 days ago

Licenses detected

  • license: GPL-3.0 [0.2, 0.3.5)
  • license: MIT [0.3.5,)
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the pypostalcode package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
SQL Injection
[,0.3.5) Not available 01 Apr, 2021
Versions
Version Published Licenses Direct Vulnerabilities
pypostalcode 0.3.6
Latest
18 Mar, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
pypostalcode 0.3.5 18 Mar, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
pypostalcode 0.3.4 12 Mar, 2015 GPL-3.0
  • 1 H
  • 0 M
  • 0 L
pypostalcode 0.3.3 09 Jan, 2015 GPL-3.0
  • 1 H
  • 0 M
  • 0 L
pypostalcode 0.3.2 08 Jan, 2015 GPL-3.0
  • 1 H
  • 0 M
  • 0 L
pypostalcode 0.3 08 Jan, 2015 GPL-3.0
  • 1 H
  • 0 M
  • 0 L
pypostalcode 0.2 08 Jan, 2015 GPL-3.0
  • 1 H
  • 0 M
  • 0 L